<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-landfills</identifier>
<title>Свалки народный контроль, Ульяновская область</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20131029</created>
<modified>20150430</modified>
<subject>свалки, народный контроль, ульяновская область, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-landfills/data-20131029T122226-structure-20131029T122226.xml</source>
<created>20131029T122226</created>
<provenance>Свалки народный контроль, Ульяновская область</provenance>
<valid>20131029</valid>
<structure>20131029T122226</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-landfills/structure-20131029T122226.xsd</source>
<created>20131029T122226</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8(8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>